﻿.mid--wrapper {
    padding: 50px 0 0;
}

.sitemap--hdr {
    display: block;
    margin-bottom: 25px;
    width: 100%;
}

.sitemap-blk {
    width: 100%;
    display: block;
    margin-bottom: 30px;
    background: #fff;
}

    /*.sitemap-blk:last-child {
        margin-bottom: 0;
    }*/

.sitemap--ttl--row {
    display: block;
    width: 100%;
    padding: 20px;
    border-bottom: 1px solid #EBEEF4;
}

.browse--ttl {
    font-size: 18px;
    color: #2E383D;
    font-family: poppinsmedium;
}

.sitemap--links--blk {
    width: 100%;
    padding: 20px 20px 5px;
}

.sitemap--link--list ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

    .sitemap--link--list ul li {
        margin-bottom: 13px;
        width: 20%;
        padding-right: 10px;
    }

        .sitemap--link--list ul li:nth-child(4n) {
            padding-right: 0;
        }

        .sitemap--link--list ul li:before {
            background: #c6cfdb;
        }

        .sitemap--link--list ul li a {
            font-size: 16px;
        }

.sitemap--link--threecol ul li {
    width: 33.33%;
}

    .sitemap--link--threecol ul li:nth-child(3n) {
        padding-right: 0;
    }

    .sitemap--link--threecol ul li:nth-child(4n) {
        padding-right: 10px;
    }




h2.ha--agencies--sitemap {
    text-align: left;
}

.sitemap--header--links {
    width: auto;
    float: right;
    position: absolute;
    right: 0;
    top: 40%;
}

.sitemap--hdr--main {
    position: relative;
}



/* 26/7 */

.alphabetic--sec ul {
    display: block;
    flex-wrap: wrap;
    background: #edeff1;
    padding: 5px 0px 2px;
    border-radius: 4px;
    line-height: 28px;
}

    .alphabetic--sec ul li {
        width: 28px;
        margin: 0 5px;
        padding: 0px 0px;
        text-align: center;
    }

.sitemap-blk.alphabet--sec--main {
    margin-bottom: 30px;
}

.cmn--listing.cmn--listing--lgt.sitemap--link--list.alphabetic--sec {
    padding-bottom: 10px;
    width: 100%;
}

.alphabetic--sec ul li:before {
    display: none;
}

.alphabetic--sec ul li a {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
}

.alphabetic--sec ul li.not--select--alpha a {
    color: #848484;
/*    cursor: auto;*/
}

.alpha--txt h3 {
    font-family: poppinsmedium;
    color: #303E48;
    margin: 20px 0px 12px;
    font-size: 24px;
    line-height: 34px;
}

.alphabetic--txt {
    border-bottom: 1px solid #EBEEF4;
    margin-bottom: 10px;
}

    .alphabetic--txt .alpha--txt ul li {
        margin-bottom: 13px;
    }

.cmn--listing.alpha--txt {
    border-bottom: 1px solid #EBEEF4;
}

    .cmn--listing.alpha--txt:last-child {
        border-bottom: 0;
    }



/* media css */
@media screen and (min-width:768px) and (max-width:1023px) {
    .mid--wrapper {
        padding-top: 30px;
    }

    .sitemap--link--list ul li {
        width: 33.33%;
    }

        .sitemap--link--list ul li:nth-child(3n) {
            padding-right: 0;
        }

        .sitemap--link--list ul li:nth-child(4n) {
            padding-right: 10px;
        }

    .sitemap--link--threecol ul li {
        width: 50%;
    }

        .sitemap--link--threecol ul li:nth-child(2n) {
            padding-right: 0;
        }

        .sitemap--link--threecol ul li:nth-child(3n) {
            padding-right: 10px;
        }

    .alphabetic--sec ul li {
        width: 28px;
    }
}

@media screen and (min-width:320px) and (max-width:767px) {
    .sitemap--mid--wrapper .wrapper {
        padding: 0 !important;
    }

    .sitemap--hdr {
        margin-bottom: 20px;
        padding: 0 15px;
    }

    .sitemap-blk {
        border-radius: 0;
    }

    .mid--wrapper {
        padding: 30px 0 15px;
    }

    .sitemap--links--blk {
        padding: 20px;
    }

    .sitemap--link--list ul li {
        width: 50%;
        margin-bottom: 10px;
    }

        .sitemap--link--list ul li:nth-child(2n) {
            padding-right: 0;
        }

        .sitemap--link--list ul li a {
            font-size: 14px;
        }

    .sitemap--link--threecol ul li {
        width: 100%;
        padding-right: 0;
    }

    .sitemap--ttl--row {
        padding: 11px 15px;
    }

    .browse--ttl {
        font-size: 16px;
    }

    h2.ha--agencies--sitemap {
        text-align: center;
        padding-left: 15px;
    }
    .sitemap--hdr--main {
        margin-bottom: 45px;
    }
    .sitemap--header--links a {
        font-size: 14px;
    }
    .sitemap--header--links {
        width: 100%;
        position: static;
        margin-top: 2px;
        text-align: left;
        padding-left: 15px;
    }

    .alphabetic--sec ul li {
        width: 14px;
        margin-bottom: 0px;
    }
    .alphabetic--sec ul li a {
        font-weight: 500;
        font-size: 16px;
    }

    /*div#sitemapContainer h2.page--heading.fnt--fml--semibold {
        padding-left: 15px;
    }*/

    div#sitemapContainer .ftr--top {
        padding: 20px 15px;
    }

    div#sitemapContainer .ftr--links--row {
        padding: 30px 15px 0;
    }
    .mid--wrapper.sitemap--mid--wrapper {
        padding-bottom: 0;
    }

    .alphabetic--sec ul {
        padding-left: 10px;
        width: auto;
        display: inherit;
    }

 }

.sitemap--link--list ul li.Active--tag:before {
    background-color: #c6cfdb;
}


.view-more-sec {
    width: 100%;
    padding: 12px 20px;
    box-shadow: -1px -1px 5px 0px rgb(228 228 228 / 49%);
    -webkit-box-shadow: -1px -1px 5px 0px rgb(228 228 228 / 49%);
    -moz-box-shadow: -1px -1px 5px 0px rgb(228 228 228 / 49%);
    text-align: center;
}
.view-more-sec i.fas.fa-chevron-up {
    position: relative;
    left: 8px;
    top: 1px;
}

.sitemap--cont {
    margin-bottom: 30px;
}

.cite--county--sec {
    display: none;
}

.sitemap--hdr h2.page--heading {
    font-size: 24px;
    line-height: 34px;
    text-align: left;
 /*   text-transform: capitalize;*/
}

.view-more-sec i.fas.fa-chevron-right {
    font-size: 14px;
}

.listing--breadcrumbs {
    text-align: center;
    font-family: 'poppinsmedium';
    margin-bottom: 30px;
}

    .listing--breadcrumbs a, .listing--breadcrumbs span {
        margin: 0 5px;
    }

@media screen and ( min-width: 1024px ) and ( max-width: 1199px ) {
    .listing--breadcrumbs a, .listing--breadcrumbs span {
        font-size: 14px;
    }
}

@media screen and ( max-width: 1023px ) {
    .listing--breadcrumbs a, .listing--breadcrumbs span {
        margin: 0 3px;
        font-size: 14px;
    }

    .listing--breadcrumbs {
        margin-bottom: 20px;
    }

    .mid--wrapper.sitemap--mid--wrapper {
        padding-bottom: 0;
    }
}


span.pro--type--sec {
    text-transform: capitalize;
}

.alphabetic--sec li.not--select--alpha a {
    cursor: auto;
}

.sm--breadcrum--sec span {
    text-transform: capitalize;
}